package com.yuchen.saas.device.api.enums.assets;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zhouhanwei
 * @create 2024/4/18 14:27
 */
@Getter
@AllArgsConstructor
public enum ReceiptStatusEnum {

    WKS(0, "草稿"),
    JXZ(1, "进行中"),
    YWV(2, "已完成"),
    YCH(3, "已撤回"),
    YSB(4, "已失败");

    private final int code;
    private final String name;
}
